/* ==========================================================================
  ICONS CSS
===========================================================================*/

.icon-close{
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
  width: 25px;
  height: 25px;
  padding: 0;
  color:currentColor;
  text-align: center;
  transform:translateY(-50%);

  &::after,
  &::before{
    content: '';
    position: absolute;
    top: 50%;
    left:0;
    right: 0;
    height: 2px;
    display: block;
    margin: 0 auto;
    background: currentColor;
    transform:translateY(-50%);
  }

  &::before {
    transform: rotate(45deg);
  }

  &::after {
    transform: rotate(-45deg);
  }
}
